﻿.responsive-video {
    position: relative;
    padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
    padding-top: 0px;
    height: 100%;
    overflow: hidden;
    width: 100%;
}
 
h2:not(#philosophy h2) {
color: #f15a22;
}

.eigensch_no {
  background: #f15a22;
  border: 2px solid #fff;
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
}


.info_button {
   background:#f15a22;
}


#content .x-column > a[href*="shop."], .kaufen {
  color: #f15a22;
  border: 1px solid #f15a22;
}

#content .x-column > a[href*="shop."]::before, .kaufen::before {
  background: #f15a22;
}

#content .x-column > a[href*="shop."]:hover, .kaufen:hover {
    background: #f15a22;
    border: 1px solid #f15a22;
}

.media_caption {
  position: absolute;
  display: flex;
  top:0;
  left: 0;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  border-radius: 100%;
  width: 150px;
  height: 150px;
  background: #f15a22;
  padding: 10px;
  box-sizing: content-box;
  transform: rotate(-15deg);
}


#highlights .media_caption {
  right: 0;
  top:40%;
  transform: translateY(-50%) rotate(-15deg);
  left: unset;
}


#produkt .media_image img, #highlights .media_image img {
  transform: scale(0.85);
}



 